Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003698 [JEDI VCL] 00 JVCL Components minor always 2006-05-10 13:33 2006-06-16 10:55
Reporter ricardoarguellojr View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003698: Color match to Office 2003
Description In unit JvNavigationPane.pas there are some changes that need
to be made in order to make it more like Office 2003 look.

The color for the ButtonSeparatorColor property should be:

for Blue Scheme:

TColor($2D9600);

for Olive Scheme:

TColor($588060)

for Silver Scheme:

TColor($947C7C)

Hope this information helps improve a very good product like yours!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009519)
obones (administrator)
2006-06-09 02:49

Maybe, but this would break "compatibility" with older Office products.
(0009586)
ricardoarguellojr (reporter)
2006-06-14 09:14

But this particular component is meant to look like Office 2003, right? What does compatibility with previous Office products has to do here?
(0009593)
obones (administrator)
2006-06-16 10:55

Oh, yes, sorry, my bad. This is now in SVN.

- Issue History
Date Modified Username Field Change
2006-05-10 13:33 ricardoarguellojr New Issue
2006-06-09 02:49 obones Note Added: 0009519
2006-06-09 02:49 obones Status new => feedback
2006-06-14 09:14 ricardoarguellojr Note Added: 0009586
2006-06-16 10:55 obones Status feedback => resolved
2006-06-16 10:55 obones Resolution open => fixed
2006-06-16 10:55 obones Assigned To => obones
2006-06-16 10:55 obones Note Added: 0009593


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker